html, body {
	border: 0;
	margin: 0;
	padding: 0;
}

body {
	background: url('http://s.mirror.ninja/images/background.jpg');
	overflow: hidden;
}

#header {
	height: 35px;
}

a {
	color: #d9d9d9;
	font: bold 12px verdana;
}

#logo, #title {
	float: left;
	display: block;
	text-decoration: none;
}

#logo {}

#title {
	margin: 10px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	width: calc(100% - 218px);
}

#test {
	
	height: 100px;
}

#player-container {
	background: #000;
	position: absolute;
	
	top: 35px;
	right: 0;
	left: 0;
	bottom: 100px;
}

#player {
	width: 100%;
	height: 100%;
}

#sponsor-container {
	position: absolute;
	
	bottom: 0;
	left: 0;
	right: 0;
}
#sponsor {
	height: 90px;
	width: 728px;
	margin: auto;
	padding: 5px;
}

#webstore_badge {
	display: none;
	position: fixed;
	right: 20px;
	bottom: 20px;
}